

@font-face {
    font-family: 'latolight';
    src: url('../css/font/lato-light-webfont.woff2') format('woff2'),
    url('../css/font/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latomedium';
    src: url('../css/font/lato-medium-webfont.woff2') format('woff2'),
    url('../css/font/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../css/font/lato-regular-webfont.woff2') format('woff2'),
    url('../css/font/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold';
    src: url('../css/font/lato-semibold-webfont.woff2') format('woff2'),
    url('../css/font/lato-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latothin';
    src: url('../css/font/lato-thin-webfont.woff2') format('woff2'),
    url('../css/font/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('../css/font/lato-bold-webfont.woff2') format('woff2'),
    url('../css/font/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}